QCAT - User Story #3888

Input validation for number and date fields
14 Apr 2016 10:39 - Sebastian Manger

Status: Closed Start date: 14 Apr 2016
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Bilder zu Approach/technology einfligen: man kann Kalender verwenden, sonst aber auch irgendeine Zahl reinschreiben (sollte nur
Format DD.MM.YYYY annehmen)

History

#1 - 14 Apr 2016 16:04 - Kurt Gerber
- Subject changed from Date formatting to Input validation for number and date fields
- Target version set to WOCAT core productive release

- Parent task deleted (#886)

#2 - 19 May 2016 12:44 - Kurt Gerber

- Priority changed from Normal to Low

#3 - 19 May 2016 12:45 - Kurt Gerber

¢ Some frontend validation already in place
¢ Validation in Backend is missing, but will be important on long term

#4 - 11 Aug 2016 10:44 - Kurt Gerber
- Target version changed from WOCAT core productive release to QCAT Backlog

#5 - 06 Dec 2016 15:27 - Kurt Gerber

- Status changed from New to Closed
